DROP TABLE IF EXISTS wflow_models;
CREATE TABLE wflow_models  (
        form_id varchar(40),
       process_def_id varchar(40),
       deploy_id varchar(40),
       version int4 NOT NULL DEFAULT 1,
       form_name varchar(50),
       logo text,
       settings text,
       group_id int8,
       form_items text,
       process text,
       remark varchar(125),
       sort int4 NOT NULL,
       is_delete BOOL,
       is_stop BOOL,
       created timestamp,
       updated timestamp,
       region_code varchar(50),
       process_type int4,
       node_map text,
       CONSTRAINT "wflow_models_pri" PRIMARY KEY ("form_id")
)